﻿.collection-information {
    text-align: center;
    flex: 1 1 16em;
    margin: 0 .25em .5em .25em;
    position: relative;
    padding-bottom: 5em;
}

.collection-day-description {
    min-height: 3em;
}

.collection-day-name {
    font-size: 1.618em;
}

.button.download {
    position: absolute;
    bottom: 1em;
    margin: auto;
    left: 0;
    right: 0;
    width: 50%;
    min-width: 13em;
}

#collectionInformation {
    display: flex;
    flex-wrap: wrap;
}

#main-article {
    min-height: 20em;
}

#SearchBox {
    margin: 1em 0;
}

#postcodeInput {
    text-transform: uppercase;
}
